Imagick::pingImage
Imagick::pingImageFile
The Imagick class
PHP Manual

# Imagick::pingImageBlob

(No version information available, might be only in CVS)

Imagick::pingImageBlob — Quickly fetch attributes

### Description

bool Imagick::pingImageBlob ( string `$image` )
Warning

This function is currently not documented; only its argument list is available.

This method can be used to query image width, height, size, and format without reading the whole image to memory.

### Parameters

`image`

  A string containing the image.

### Return Values

Returns `TRUE` on success.

Imagick::pingImage
Imagick::pingImageFile
The Imagick class
PHP Manual